Que se passe t'il avec Sid ?

Le
MERLIN Philippe
Bonjour,
Je suis en Sid AMD64. Je sais Sid est par définition instable mais qua=
nd
même!!!
Je donne un exemple : la librairie libmlt++3 est mise à jour et passe =
en
0.9.0-dmo3 et exige la présence de libmlt6.
Or si je regarde la bibliothèque Debian :
http://packages.debian.org/sid/libmlt++3
la version annoncée est 0.8.8-2 ce qui est quand même surprenant.
Dois je faire un rapport de Bug.
Si oui comment ? qui incriminer?
Philippe Merlin.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/201306131429.27276.phil-deb1.merlin@laposte.net
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Thuban
Le #25478752
--jozmn01XJZjDjM3N
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

Bonjour,
je ne suis pas en sid, donc je ne saurais dire s'il faut un rapport de
bug.
Cela dit, pour répondre à la question "comment?", il est conseill é
d'utiliser l'outil reportbug.
Il permet très simplement de rapporter des bugs concernant un paquet
debian, puisque c'est adressé au mainteneur.


--jozmn01XJZjDjM3N
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRucCAAAoJENsKxDIqg4GNYHkQAIUindTxy1eYzncLAHdkD6T7
PXks3GuA/RImFrG6nLncOjpKmYrdPsMonVnQ1ueXW9PYdpryxWxx9WgvMtpPZUvJ
lF7hzaYxgnTo2UvG9Q50nYfoOlsNYZpJcC9JPF4uMbFqn5DS0x3s+y21fiZJhfQY
Bv9t2mQyf2z50feYz+NfoXlPlrS38xbrwDmx69E4iWv+hcp/m+KDr6gRdm0jU0KA
0Lw/f8bMxjj5lDrs8ylk0cLBPonZ95lO3WRID+uCFqBq424EtwlK/bU30eR1BYBQ
Kk6XzMNvPPq9oVB9B8mSFBHlJyNHHbRCEkgfSyC9A+UK7og0gu3pSfprAaGiNm5h
zx2Awz86yyEbwIxh702zB95Z/O5sgjSw5F57+gM5WhlQ7/kmIhHrkNoTM7X3u3Op
AvQV0Ir13RYr9yTbYvcCWKFotKHI0nYsPkH1hJH+v1tl/in9lwKx++rmZr4G8Kvj
cr8FzM/TU6OEpdK3YZkNxZTfOoHwQqRfMdUWm17tBEUWnogflrvmWGpdB0Q5yUkJ
mO1K722OS/vtGS52pv7mEBBtYLPbX8BrTpk7Y5lYZItXFbUKeN2bRfKU3vjvntg0
VUa8RyXhANJERulvi5jcGB8b5MFLbbu8130N6FOh773jR513YRnKH6ggVFC2+/Zi
tvtcHE9y1t1/UYqS+tgV
=y6/A
-----END PGP SIGNATURE-----

--jozmn01XJZjDjM3N--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Samy Mezani
Le #25478792
le 13/06/2013 14:29, MERLIN Philippe a écrit:
[...}
Je donne un exemple : la librairie libmlt++3 est mise à jour et passe en
0.9.0-dmo3 et exige la présence de libmlt6.
Or si je regarde la bibliothèque Debian :
http://packages.debian.org/sid/libmlt++3
la version annoncée est 0.8.8-2 ce qui est quand même surprenant.
Dois je faire un rapport de Bug.


[...]

Bonjour,

La réponse est dans ton message. Tu as ajouté le dépôt
deb-multimedia.org (suffixe dmo dans les noms de paquets) dans ton
sources.list.

Donc Sid n'a pas de problème et libmlt++3 est bien en version 0.8.8-2.

Samy

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
MERLIN Philippe
Le #25478812
Le jeudi 13 juin 2013 15:01:45, Samy Mezani a écrit :
le 13/06/2013 14:29, MERLIN Philippe a écrit:
[...}

> Je donne un exemple : la librairie libmlt++3 est mise à jour et pa sse en
> 0.9.0-dmo3 et exige la présence de libmlt6.
> Or si je regarde la bibliothèque Debian :
> http://packages.debian.org/sid/libmlt++3
> la version annoncée est 0.8.8-2 ce qui est quand même surpren ant.
> Dois je faire un rapport de Bug.

[...]

Bonjour,

La réponse est dans ton message. Tu as ajouté le dépôt
deb-multimedia.org (suffixe dmo dans les noms de paquets) dans ton
sources.list.

Donc Sid n'a pas de problème et libmlt++3 est bien en version 0.8.8- 2.

Samy


Merci, pour la réponse, effectivement j'ai dans mon source liste:
deb-multimedia.org, je ne pensais pas qu'il pouvait être la cause de ces pb
et que suffixe dmo indique cette provenance, on en apprend tous les jours.
Encore merci à la liste.
Philippe Merlin

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Jean-Marc
Le #25478862
On Thu, 13 Jun 2013 15:18:34 +0200, MERLIN Philippe
Merci, pour la réponse, effectivement j'ai dans mon source liste:
deb-multimedia.org, je ne pensais pas qu'il pouvait être la cause de ces pb
et que suffixe dmo indique cette provenance, on en apprend tous les jours.
Encore merci à la liste.



Une commande bien utile dans ce cas-là : apt-cache

<apt-cache policy> indique la politique de ton système (différentes
versions, différents dépôts, ...).

<apt-cache policy nom-de-paquet> te donne la même chose mais pour un
paquet spécifique.

C'est une commande que j'utilise souvent dans la mesure où j'ai un
système qui mixe testing et unstable.

Bien à toi,

Philippe Merlin



Jean-Marc

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Publicité
Poster une réponse
Anonyme